awarout  it=98.326.18.20.
ustdmod
Ueingabe
VINFILE=a01warout,OUTFILE=a02warout:
VI=a03warout,N=a04warout,FERTIG=a05warout:
VNULL_EINS=a06warout,INULL=a07warout,EINS=a08warout,ZWEI=a09warout:

VFNULL=a0Awarout,FEINS=a0Bwarout,FZWEI=a0Cwarout:FORMEL=a01watypes
VC=a0Dwarout:
VJA_SET=a0Ewarout:}
VPROTOKOLL=a0Fwarout:
PASK=a0Gwarout(R)
FJA=a0Hwarout(R;V):
FEVAL=a0Iwarout(R;R;R
):

FEVAL=a0Jwarout(RFVECTOR=a02watypes;R;R
):
PQR=a0Kwarout(R)
PQR_ZERL=a0Nwarout(R;R)
PEINLESEN1=a0Owarout(R;V;R;R;R;R;R;R;R;R;R;R;R;R)
PEINLESEN2=a0Pwarout(R;V;V;R;R;R;R;R;R;R)
PSCHREIBE=a0Qwarout(R;V;V;V;V;V;V;V;VH_VARIABLEN=a06watypes)
Ia00warout
END.
